TeamCity Eclipse Plugin does not install

Hi,

I am installating TeamCity Eclipse Plugin on a disconnected from the Internet network. My Eclipse installation already has the subsclipse plugin as well as Maven 2.0 integration plugin (Sonatype, 0.9.5.2xxxx).

When I try to install the plugin, it does not allow me to install the plugin.

It complains with a whole bunch of messages... The first line of those messages says this:
"Unsatisfied dependency: [org.aspectj.ajde 1.6.1.20080703120000] requiredCapability: osgi.bundle/org.aspectj.weaver/1.6.1.20080703120000"

And so on...

How do I solve this problem to install the plugin?

Thanks,
Yaakov.

Please sign in to leave a comment.